Специалисты нашли во Flash Player очередную уязвимость

Южнокорейские эксперты из компании KR-CERT обнаружили в Adobe Flash очередную уязвимость.

Специалисты нашли во Flash Player очередную уязвимость

По имеющимся данным, 0-day уязвимость может поразить пользователей, которые используют версию 28.0.0.137 и ниже. Северокорейские хакеры начали проводить таргетированные атаки на сервера противников в ноябре 2018 года. Уязвимость, которая получила название CVE-2018-4878, опасна для пользователей гаджетов. работающих на базе ОС Linux, macOS, Windows.

Разработчикам Flash о проблеме известно, они намерены выпустить защитные патчи к понедельнику, 5 февраля.

Атаки носят единичный характер. Вредоносные файлы могут пересылаться по e-mail и встраиваться в любые страницы с файлами нужного формата.

 

Фото: из открытых источников

Подписывайтесь на наш Дзен-канал! Только персональные подборки новостей в новом digital-пространстве!